count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 229
md5: e0519453138e72395b7f9a460e889ba9
publications: http://rnacentral.org/api/v1/rna/URS00018047BB/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00018047BB
sequence: UGCGUAGGCGGACCAGUAAGUCAGUGGUGAAAUCUUUCGGCUCAACCGAGAAACUGCCAUUGAUACUGUUGGUCUUGAGUUCGGUAGAGGUAGGCGGAAUGUGUAAUGUAGCGGUGAAAUGCUUAGAUAUUACACAGAACACCAAUUGCGUAGGCAGCUUACUAUGCCGACACUGAGGCUGAGGCACGAAAGCGUGGGGAGCGAACAGGAUUAGAUACCCUGGUAGUCC
url: http://rnacentral.org/api/v1/rna/URS00018047BB?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00018047BB/xrefs?format=yaml
